.flex {
    display: flex;
}


.column {
    flex-direction: column;
}

.center {

    justify-content: center;
    align-items: center;
}


.vcenter {

    display: flex;
    align-items: center;

    height: 100%;
}

.image-center {
    display: flex;
    justify-content: center;
    align-items: center;
}